.details_prodTitle, .details_catName{
	display:none;
}
.clear{
	height: 1px;
	line-height:1px;
	clear: both;
}
body {
	background-color: #0C71B1;
	background-image: url(layout_images/bodybg.gif);
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
}
#page {
	background-image: url(layout_images/pagebg.gif);
	background-position: center;
	background-repeat: repeat-y;
	padding-bottom:1px;
	width:780px;
	margin-left:auto;
	margin-right:auto;
}
#page #container {
	background-image: url(layout_images/page_water.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:1px;
}
#page .xmas {
	background-image: url(layout_images/page_water_xmas.jpg) !important;
}
#page #container #header {
	height: 180px;
}
#page #container #header #flashbanner {
	float:right;
	width:200px;
	display: none;
	
}
#page #container #header #logo {
	float:left;
}
/* MAIN MENU STYLES */
#page #container #menu {
	margin-top:5px;
	height:22px;
}
#page #container #menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#page #container #menu ul li {
	float:left;
}
#page #container #menu ul li a{
	padding-left:17px;
	padding-right:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color: #ffffff;
	border-right: 1px solid #A9E1F3;
	line-height:22px;
	height:22px;
	display:block;
	float:left;
}
#page #container #menu ul li a:hover, #page #container #menu ul li .current{
	color: #FFDE00;
}
/* CONTENT STYLES */
#page #container #content{
	margin-top:20px;
	margin-bottom:20px;
	padding-top:10px;
	padding-bottom:10px;
	overflow:hidden;
	background-image:url(layout_images/content_border.gif);
	background-repeat:repeat-y;
}
.fullpage #container #content{
	background-image:none !important;
}
/* LHS MENU STYLES */
#page #container #content #LHS{
	width: 173px;
	padding-left:15px;
	float: left;
}
/* LEVEL 1 MENU STYLES */
#page #container #content #LHS ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#page #container #content #LHS ul li {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
#page #container #content #LHS ul li a {
	margin:0;
	color: #ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 13px;
	padding: 4px;
	padding-bottom:5px;
	padding-right:10px;
	display: block;
	opacity:.9;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
}

#page #container #content #LHS li a:hover, #page #container #content #LHS .current>a{
	color: #FFDE00!important;
	border-bottom:1px solid #ffffff!important;
	padding-bottom:4px!important;
	opacity:1.0!important;
	-moz-opacity:1.0!important;
	filter:alpha(opacity=100)!important;
}

/* Fixes specific for ie 6*/
* html #page #container #content #LHS li a{
	width:160px;
}

/* LEVEL 2 MENU STYLES*/
#page #container #content #LHS ul li ul li{
	display:none;
}
#page #container #content #LHS ul .current ul li, #page #container #content #LHS ul li .l2_limenu_mainmenu_current li{
	display:block !important;
}
#page #container #content #LHS ul li ul .current
{
	padding-bottom: 0;
	margin-left: 15px;
}
#page #container #content #LHS ul li ul .current a
{
	margin-left: 0;
}
#page #container #content #LHS ul li ul li a {
	color: #ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 13px;
	padding: 4px;
	padding-bottom:5px;
	padding-right:10px;
	display: block;
	opacity:.9;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	border:none;
	margin-left: 15px;
}
#page #container #content #LHS h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #FFDE00;
	margin-top: 0px;
	margin-bottom: 15px;
}

/* Fixes specific for ie 6*/
#page #container #content #RHS{
	margin-left:200px;
	margin-right: 10px;
}
.fullpage #container #content #RHS{
	margin-left:10px !important;
}
#page #container #content #RHS h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight:bold;
	color:#173C94;
	margin-top:0px;
	margin-bottom:15px;
}
#page #container #content #RHS h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFDE00;
	margin-top: 0px;
	margin-bottom: 15px;
}
#page #container #content #RHS p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFFFFF;
	margin-top:0px;
	margin-bottom:15px;
}
#page #container #content #RHS ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#page #container #content #RHS a {
	color:#FFAE00;
	text-decoration:none;
}
#page #container #content #RHS a:hover {
	text-decoration:underline;
}

.productExtended{
	border: 3px solid #ffffff;
	background-color:#00A8DB;
	overflow-y:hidden;
	margin-bottom:5px;
	background-image:url(layout_images/product_img_bg2.jpg);
	background-repeat:repeat-y;
	background-position: 0px 0px;
	padding-bottom:10px;
}
* html .productExtended{
	height: 135px;
	overflow-y:visible;
}
.productExtended .productImage{
	width:125px;
	background-color:#ffffff;
	text-align:center;
	padding:5px;
	padding-bottom:0px;
	float:left;
}
.productExtended .productInfo{
	margin-left:170px;
	padding:5px;
	padding-right:10px;
}
.productExtended .productDesc p{
	line-height:normal!important;
	margin-top:0;
	margin-bottom:3px;
}
.productExtended .productDesc a{
	color:#FFDE00;
}
.productExtended .productDesc a:hover{
	text-decoration:none;
}
.productExtended .productInfo .productTitle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
}
.productExtended .productInfo .productPrice{
	text-align:right;
}
.productExtended .productInfo .productPrice .productPriceRRP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: line-through;
	line-height:28px;
}
.productExtended .productInfo .productPrice .productPriceSale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFDE00;
	float:right;
	line-height:24px;
	margin-left:5px;
}
.productExtended .productButtons .productQuantity{
	float:right;
	font-weight:bold;
	color:#02386A;
	line-height:12px;
	display:none !important;
}
.productExtended .productButtons .productQuantity .productQuantity_txt{
	color:#02386A;
	font-size:11px;
	font-weight:bold;
	border: 1px solid #02386A;
	padding:2px;
	width:15px;
	text-align:center;
}
.productButtons a{
	color:#ffffff !important;
	font-weight:bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:18px;
	height:18px;
	display:block;
	float:right;
	text-align:center;
	width:78px;
	background-image:url(layout_images/productButton_up.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin-left:4px;
	margin-top:1px;
	display:none !important;
}
.productButtons a:hover{
	background-image:url(layout_images/productButton_over.gif);
}





.productsList{
	overflow:hidden;
	margin-left:0px;
}
.productsList .product{
	width:169px;
	height:248px;
	background-color:#00A8DB;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	border:3px solid #ffffff;
}

.productsList .product .productImage{
	height:125px;
	background-color:#ffffff;
	
	text-align:center;
	padding-top:5px;
}
.productsList .product .productInfo{
	background-image:url(layout_images/product_img_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:5px;
	padding-top:40px;
}
.productsList .product .productInfo .productTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #002E4F;
	height:26px;
	overflow:hidden;
}
.productsList .product .productInfo .productPrice .productPriceRRP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: line-through;
	float:left;
	line-height:28px;
	margin-right:5px;
}
.productsList .product .productInfo .productPrice .productPriceSale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFDE00;
	line-height:24px;
}
.productsList .product .productButtons a{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:18px;
	height:18px;
	display:block;
	float:left;
	text-align:center;
	width:78px;
	background-image:url(layout_images/productButton_up.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin-left:4px;
}
* html .productsList .product .productButtons a{
	margin-left:2px;
	margin-right:1px;
}
.productsList .product .productButtons a:hover{
	background-image:url(layout_images/productButton_over.gif);
}
.productLargeImage{
	background-color:#FFFFFF;
	padding:5px;
	margin-right:15px;
	width:190px;
	float:left;
	text-align:center;
}
.productDetails .productDesc{
	padding-left:0;
	margin-left:218px;
	font-size:12px!important;
}
.productDetails .productDesc p, .productDetails .productDesc ul{
	color:#05518D!important;
}
.productDetails .productTitle{
	color:#0563A3;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	margin-bottom:10px;
}
.productDetails .productWrapper{
	overflow:hidden;
	border:2px solid #173C94;
	padding:5px;
	background-color:#ffffff;
	color:#05518D;
}
.productDetails .productPriceRRP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000;
	text-decoration: line-through;
	line-height:28px;
}
.productDetails .productPriceSale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFAE00;
	float:right;
	line-height:24px;
	margin-left:5px;
}
.productDetailsButtons {
	height:18px;
	padding:5px;
	text-align:right;
}
.productDetailsButtons .productQuantity{
	float:right;
	font-weight:bold;
	color:#05518D;
	display:none !important; 
}
.productDetailsButtons .productQuantity_txt{
	color:#02386A;
	font-size:11px;
	font-weight:bold;
	border: 1px solid #02386A;
	padding:2px;
	width:15px;
	text-align:center;
}
.productDetailsButtons a{
	color:#ffffff !important;
	font-weight:bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:18px;
	height:18px;
	display:block;
	text-align:center;
	width:78px;
	background-image:url(layout_images/productButton_up.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin-left:4px;
	float:right;
	display:none !important;
}
.productDetailsButtons a:hover{
	background-image:url(layout_images/productButton_over.gif);
}
#footer {
	background-image: url(layout_images/footerbg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height: 98px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footerContent {
	margin-left:20px;
	margin-right:20px;
}
#footer #footerContent #footerText{
	padding-top:15px;
	text-indent:10px;
}
#footer #footerContent #footerText h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#5DBEF4;
	margin:0;
}
#footer #footerContent #footerText p, #footer #footerContent #footerText a{
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
}
#footer #footerContent #footerText a:hover {
	color:#FFDE00;
}
#footer #footerContent #footerText h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0;
}
#productSearchForm{
	margin-top:0;
	margin-bottom:10px;
}
.productSearch{
	height:14px;
	font-size:10px;
	margin-right:4px;
	border:2px solid #02386A;
	padding-left:4px;
	color:#333333;
	width:110px;
	margin-left:4px;
	font-weight:bold;
}
.productSearchButton{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #02386A;	
	border: 0px solid #ffffff;
	padding:2px;
}

.newsletter_signup_button {
	position: relative;
	height: 100px;
}
.newsletter_signup_button div {
	position: absolute;
	top: -8px;
	left: -6px;
}


/* Deal STYLES */


#RHS #dailydeal {
	background-image: url(layout_images/deal-bg.png);
	height: 182px;
	width: 542px;
	position: relative;
}
#RHS #dailydeal .small {
	font-size: 12px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
#RHS #dailydeal a#buy-deal {
	background-image: url(layout_images/deal_buy.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 35px;
	width: 137px;
	left: 15px;
	top: 59px;
}
#RHS #dailydeal #price-sale {
	position: absolute;
	width: 135px;
	left: 12px;
	top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: -2px;
	text-align: center;
}
#RHS #dailydeal .price-full {
	position: absolute;
	width: 135px;
	left: 14px;
	top: 111px;
}

#RHS #dailydeal .price-save {
	position: absolute;
	width: 135px;
	left: 14px;
	top: 138px;
}

#RHS #dailydeal #middle-clm {
	text-align: center;
	width: 155px;
	height: 165px;
	padding-top: 10px;
	margin-left: 185px;
}
#page #container #content #RHS #dailydeal #middle-clm a {
	display: block;
}
#page #container #content #RHS #dailydeal #middle-clm a.productname {
	display: block;
	color: #02386a;
	font-size: 13px;
	line-height: 13px;
	height: 40px;
	overflow: hidden;
}
#middle-clm a img {
	margin-bottom: 5px;
}
#RHS #dailydeal #time span {
	float: left;
	width: 46px;
	margin-right: 0px;
	margin-left: 5px;
}
#RHS #dailydeal #time {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 8px;
	text-align: center;
	position: absolute;
	top: 76px;
	width: 156px;
	left: 381px;
}

#RHS #dailydeal #send {
	position: absolute;
	width: 147px;
	top: 132px;
	right: 10px;
	height: 32px;
}
#page #container #content #RHS #dailydeal  #send a {
	line-height: 15px;
	display: block;
	color: #FFFFFF;
	padding-left: 33px;
}

#dailydeal #active {
	line-height: 16px;
	position: absolute;
	top: 21px;
	width: 105px;
	left: 425px;
}
#page #container #content #RHS #dailydeal   #active .active {
	color: #85C62A;
}
#deal_prod_title {
	margin-top: 5px;
	position: absolute;
	top: 126px;
	width: 165px;
	line-height: 15px !important;
	
}

/** facebook link **/
#footerSocial {
	float:right;
	margin-right:-15px;
}

#footerSocial img {
	width:100px;
	height:100px;
}

.l1_limenu_mainmenu > li:nth-child(6) > a:nth-child(1) {
display:none !important;    
    
}